- Book Chapter
7
- 10.1016/s0169-7161(96)13026-1
24 Row-column designs
- Jan 01, 1996
- Handbook of Statistics
- K.R Shah + 1 more +1
24 Row-column designs
Row-column designs are useful for the experimental situations in which there are two cross classified sources of heterogeneity in the experimental material. Often it is desired to compare two or more factors in row-column set up where only two units can be accommodated in a single column. In this article, a general method of construction has been developed to generate row-column designs for factorial experiments with two rows which permit orthogonal estimation of all main effects and specific two factor interactions as per the choice of experimenters.
24 Row-column designs
24 Row-column designs
Effective data analysis methods for incomplete two-level factorial experiments
Designing and analysing two-level factorial or fractional factorial experiments require all experimental runs should be completed. However, in many actual industrial experiments, a portion of experimental runs cannot be completed due to either infeasibility or budget limitation, resulting in incomplete experiments. In this paper, two effective methods to estimate the factorial effects in incomplete 2 level factorial or fractional factorial experiments are developed. In the first method, each traditional factorial main effect or interaction effect is decomposed as the average of many individual elementary effects. Under this model, missing runs in factorial experiments only affect some individual elementary effects; the main effects or interactions can still be estimated by the partial average of the remaining individual elementary effects. The second method is based on estimation of missing runs by using response surface model on incomplete experimental data set. These two methods are compared with other two existing methods for incomplete factorial experiments on eight testing problems and the results show our two methods perform well.
Read moreGeneral Construction Method of Multilength Optical Orthogonal Codes With Arbitrary Cross-Correlation Constraint for OCDMA Multimedia Network
Due to the fact that we lack a general construction method of (N, w, λ, λ) multiple-length (ML) optical orthogonal codes (OOCs), a general construction method with high efficiency for ML OOCs with arbitrary cross-correlation λ is presented. The main idea of the method is to construct a variable-length mapping sequence with unparallel λ positions, with which to map short-length OOCs into long-length OOCs to realize the general construction of ML OOCs with correlation value λ with high efficiency by the Johnson bound. The cardinality of multiple-length mapping sequences is derived. Based on the cardinality, the fundamentals of constructing the aforementioned multiple-length mapping sequences are presented and proved. The construction method of ML OOCs with arbitrary cross-correlation λ is given. Simulation results show that the method can construct ML OOCs with arbitrary λ the applications of ML OOCs show that the method is practical for constructing ML OOCs to support multiple service.
Read moreA new class of change-over designs for factorial experiments
SUMMARY Fletcher & John (1985) introduced the concept of factorial structure for change-over designs. They showed that a large and flexible class of designs possess this desirable property. Details of the construction and selection of these designs is given here. In particular, it is shown that canonical efficiency factors can be defined which greatly simplify the comparison of designs within this class. An algorithm for selecting designs is described, and a table of the resulting designs presented for suitable sizes of experiment. Change-over designs, in which each experimental unit receives a sequence of treatments, are often used when the experimental material is scarce, expensive or highly variable. Recently Fletcher & John (1985) introduced the concept of factorial structure as a basis for selecting change-over designs for use in factorial experiments. The importance of factorial structure relies upon the fact that there does exist a large class of change-over designs, generalized cyclic change-over designs, with this property and that the comparison of designs within this class is relatively straightforward. The object of this paper is to present some of the details necessary for the selection of useful generalized cyclic change-over designs. In particular, we define various canonical efficiency factors which facilitate the comparison of such designs. A table of selected designs is given for experiments involving two or three factors over 3, 4 or 5 periods, and the algorithm used to select these designs is briefly described. First, the calculation of the information matrix for a generalized cyclic change-over design is described.
Read moreSomeE andMV-optimal row-column designs having equal numbers of rows and columns
In this paper we consider experimental situations in whichv treatments are to be tested using a row-column design consisting ofb columns andb rows and wherev does not divideb 2. Some sufficient conditions are obtained for a design to beE orMV-optimal in such an experimental setting and methods for constructing row-column designs satisfying the sufficient conditions obtained are also given.
Read moreRoot system architecture analysis of sorghum genotypes and its effect on drought adaptation
Root system architecture analysis of sorghum genotypes and its effect on drought adaptation
Supersaturated Designs for Asymmetrical Factorial Experiments
This article describes a general method of construction of supersaturated designs for asymmetric factorials obtained by exploiting the concept of resolvable orthogonal arrays and Hadamard matrices. The supersaturated design constructed here has a restricted form of t:q z n, where z factors are at q-levels each and one factor is at t-levels and the number of runs is n. The designs obtained have the factor at t-levels always orthogonal to the z factors with q levels each in the symmetric design q z n. The method of construction is illustrated with the help of examples. A catalogue of designs obtained is prepared and fNOD-efficiency and c 2 -efficiency of the designs are given. Many designs are optimal while other designs have high efficiencies. The efficiency of the resulting design is better than that of the symmetric design q z n. AMS Subject Classification: 62K15, 62K10
Read moreExperimental designs for evaluation of genetic variability and selection of ancient grapevine varieties: a simulation study
Classical methodologies for grapevine selection used in the vine-growing world are generally based on comparisons among a small number of clones. This does not take advantage of the entire genetic variability within ancient varieties, and therefore limits selection challenges. Using the general principles of plant breeding and of quantitative genetics, we propose new breeding strategies, focussed on conservation and quantification of genetic variability by performing a cycle of mass genotypic selection prior to clonal selection. To exploit a sufficiently large amount of genetic variability, initial selection trials must be generally very large. The use of experimental designs adequate for those field trials has been intensively recommended for numerous species. However, their use in initial trials of grapevines has not been studied. With the aim of identifying the most suitable experimental designs for quantification of genetic variability and selection of ancient varieties, a study was carried out to assess through simulation the comparative efficiency of various experimental designs (randomized complete block design, alpha design and row-column (RC) design). The results indicated a greater efficiency for alpha and RC designs, enabling more precise estimates of genotypic variance, greater precision in the prediction of genetic gain and consequently greater efficiency in genotypic mass selection.
Read moreStatistics for experimenters: design, innovation, and discovery
Statistics for experimenters: design, innovation, and discovery
Generalized representation of integers
By the problem, called a representation of the integers, is meant the encoding of the positive integers without a known upper bound, for which unique decoding can be provided. From the viewpoint of information theory, this problem has been discussed theoretically in its relation to the universality, asymptotic optimality, and computation theory. The result in those approaches has been applied to the data compression scheme for the type of data referring to the past as well as the URR and other floating-pointnumber representations with variable exponential length. This paper discusses representation of the integers problem from the viewpoint of the codeword-length function, which is the function to represent the length of the codeword. As a result, a general construction method is presented which has the desirable property and can uniquely encode all representations. Several methods are given from this approach, which can construct not only the traditional representations of the integers but also the first representations of the integers which has not been considered. It is noted first that two construction methods of codeword length, which are independent of the encoding, are considered. One is based on the combination of the codeword-length functions, and the other is based on the codeword-length distribution. More precisely, it is shown that not only are the traditional representations derived, but also the representations that have not been considered in the past. Using detailed examples, it is shown that the computational complexity of the encoding and decoding depends on the codeword-length function.
Read moreSelecting Cost-Optimal Main-Effect Fractions of 3′ Factorials
The process of designing orthogonal fractions of three level factorial experiments which will estimate the main effects is reviewed. Under an assumption of heterogeneous costs of observations, a cost model is proposed which allows the engineer to determine experimental costs directly from confounding scheme decisions without being required to develop the complete fraction first. This makes it possible to explore for the minimum cost fraction more efficiently. An example application to designing fractional experiments for calibrating state highway skid measurement equipment is given.
Read moreAnalysis of Variance to Determine the Effect of Hull Form Parameters on Resistance and Seakeeping Performance for PSV Hulls
Throughout the world many Platform Supply Vessel designs have been proposed as the optimal form for their given operating environment, but evaluating these claims has been difficult due to a poor understanding of the relationships between hull form shapes and performance for these vessels. This paper presents the results of analysis aimed at determining these relationships. Results of CFD calculations to determine the Effective Horsepower/tonne for a series of PSV designs were presented in the paper A step towards an optimum PSV Hull form. This paper presents results for 16 separate hull forms, which were designed as each possible combination of four two-level hull form parameters. The hull form features considered were bow shape (vertical stem or bulbous), flat of bottom (flat or deadrise), length of parallel mid body (short or long), and stern shape (convention or integrated); resistance was calculated at two typical operating speeds (10 and 14 knots). This set of results was favourable for analysis using the statistical design of experiments technique: analysis of variance, which was used to determine the relationship between the hull and resistance performance. The same hull form series was used to study the effects of the hull form parameters on motions in head waves. A 2 level factorial experiment was designed based on the hull parameters with the heave and pitch response calculated using the potential flow ship motion prediction code Shipmo3D, for each of two representative wave conditions (summer light seas and winter heavy seas) at the zero speed and 10 knot operating speed. Analysis of variance was used to analyze the heave and pitch responses measured, and was used to determine the relationship between each hull parameter and each response. In both cases a 5% F-test was used to determine the significance of each parameter studied, and the significant effects were analyzed to determine their contributions to the overall model of the data. The results have found the relationships between the hull design parameters and the Effective Horespower/tonne, heave, and pitch response of the vessel, indicating which factors provide the largest contribution to minimizing each response. The interaction effects between factors were also examined to allow for a generalized understanding of the resulting effect of selecting one hull parameter over another. A numerical model combining all significant factors was fitted to the data, allowing for multiple objective optimization to determine which hull forms provide the most desirable performance for each response.
Read moreOptimization of linalool-loaded solid lipid nanoparticles using experimental factorial design and long-term stability studies with a new centrifugal sedimentation method
Optimization of linalool-loaded solid lipid nanoparticles using experimental factorial design and long-term stability studies with a new centrifugal sedimentation method
Read moreDairy Wastewater Treatment with Organic Coagulants: A Comparison of Factorial Designs
Optimization of coagulant dosage and pH to reduce the turbidity and chemical oxygen demand (COD) of synthetic dairy wastewater (SDW) was investigated using a full factorial design (FFD) and full factorial design with center point (FFDCP). Two organic coagulants, polyacrylamide (PAM) and Tanfloc were used. The optimal values of coagulant dosage and pH were determined using a multiple response optimization tool and desirability function. The results obtained revealed that the optimum condition for removing turbidity and COD were at pH 5.0 using 50 mg L−1 of coagulant. The same optimum point was obtained in both experimental designs, indicating a good agreement between them. In optimum conditions, the expected removal of turbidity was above 98% with PAM and above 95% with Tanfloc. The estimated COD removal was above 72% with PAM and above 65% with Tanfloc. The addition of center points with replicates in the factorial design allowed to obtain the estimate of the experimental error with a smaller number of runs, allowing to save time and cost of the experimental tests. Moreover, the addition of center points did not affect the estimates of the factorial effects and it was possible to verify the effect of curvature, allowing obtaining information about the factors at intermediate levels.
Read moreTopological transitions in the theory of spacetime
Results of a realisation of the topological transitions hypothesis are presented. The basic difficulties in the construction of quantum topological transition theory are connected with a necessity to introduce a new non-local interaction defined on a space of topological states. So the general method of construction and study of topological transitions classical models is formulated as a necessary step towards a corresponding quantum description. Their local properties, including an asymptotic behaviour in the neighbourhood of the transition, are studied and applications to problems of gravitation and cosmology are given. The method used is shown to lead to a scalar-tensor theory of topological transitions. Different variants of this theory and its main features are discussed.
Read more